<?xml version="1.0" encoding="utf-8"?>
<resources>

    
    <string name="app_name">巴什科尔托斯坦指南</string>
    <string name="navigation_drawer_open">打开导航窗口</string>
    <string name="navigation_drawer_close">关闭导航窗口</string>
	<string name="action_settings">设置</string>  
    
	<string name="select_language">选择语言:</string>
    
	
    <string name="search_title">搜索标题</string>
    <string name="enter_search_query">输入关键词</string>
    
    
    <string name="news_record_not_available">无法查看记录</string>
    <string name="other_news">其他…</string>
    
    <string name="see_all">更多</string>
    
    
    <string name="news_header">头条新闻</string>
    <string name="news_load_more">加载更多</string>
    
    <string name="news_content_description">新闻内容描述</string>
    
    <string name="related_image">相关图片</string>
    <string name="icon">图标</string>
    
    <string name="RB_Coat">标识</string>
    
     <string name="drawer_header">巴什科尔托斯坦指南</string>
    <string name="drawer_guide">指南</string>
    <string name="drawer_news">新闻</string>
    <string name="drawer_catalogue">所有文章</string>
    <string name="drawer_map">地图</string>
    <string name="drawer_video">视频</string>
    <string name="drawer_photo_gallery">图片库</string>
    <string name="drawer_books">书籍</string>
    <string name="drawer_for_investor">投资者信息</string>
    <string name="drawer_settings">设置</string>
    
    <string name="go_to_website">跳转至详细信息页面</string>
    
    
    <string name="journal_open_map">在地图上显示</string>
    <string name="map_is_loading">地图正在加载...</string>
    <string name="map_is_loaded">地图加载完毕</string>
    <string name="news_are_loading">新闻正在加载</string>
    
    <string name="dialog_open">打开</string>
    <string name="dialog_cancel">取消</string>
    
<string name="search_everywhere">全面搜索</string>
<string name="search_in">在%%搜索: %%</string>
    
<string name="address_form">地址:</string>
<string name="copied_text">复制文本</string>
<string name="text_is_copied">地址已被复制到剪贴板</string>

<string name="search_result_count">搜索结果: %% 文章被找到</string>
<string name="search_is_performing">正在搜索，请稍等…</string>
<string name="search_at_least_3_symbols">请输入关键字并开始搜索</string>

<string name="credits">巴什科尔托斯坦指南 (c) 2015\n\n软件所有权：版权归俄罗斯国企“基塔普”公司所有 (ГУП «Китап»)\n电话: +73472238838\nhttp://kitap-ufa.ru/\n\n软件开发者：弗拉季斯拉夫·郝列夫\n电话: +79260492730\n邮箱: mephi1984@gmail.com\nhttp://fishrungames.ru/\n\n软件翻译：小狐狸莉莉娅\n电话: +8615756011926\n邮箱:littlefoxlilia@mail.ru\nhttp://littlefoxlilia.ru/</string>

<string name="call_support">程序出现问题？请点击这里寻求技术支持</string>

<string name="visit_kitap">查看“基塔普”公司网站</string>

<string name="visit_developer">查看开发人员的个人网站</string>

<string name="visit_translator">查看翻译人员的个人网站</string>

<string name="hold_address">请轻按地址直至复制到剪贴板</string>


<string name="category_is_loading">正在加载目录...</string>
    
<string name="category_is_loaded">目录加载完毕</string>
<string name="search_small_hint">如果您想要搜索所有的目录，请点击右上角的搜索按钮</string>

<string name="littlefoxlilia_link" formatted="false">http://littlefoxlilia.ru/zh/%E5%85%B3%E4%BA%8E%E6%88%91/</string>

<string name="featured">巴什科尔托斯坦特色</string>

</resources>
